Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001729TestLink0 - User too Lazy to analize defined categoriespublic2008-09-22 02:332008-12-08 20:03
Reporterschlundus 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001729: Missing File? inc_jsCfieldsValidation.tpl
Descriptionng E_USER_WARNING Smarty error: unable to read resource: "inc_jsCfieldsValidation.tpl" - in C:\xampp\htdocs\tl\third_party\smarty\libs\Smarty.class.php - Line 1083
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon inc_jsCfieldsValidation.tpl [^] (730 bytes) 2008-09-22 15:26

- Relationships

-  Notes
(0004118)
fman (administrator)
2008-09-22 15:26

done
(0004120)
fman (administrator)
2008-09-22 15:28

attached file to solve issue

- Issue History
Date Modified Username Field Change
2008-09-22 02:33 schlundus New Issue
2008-09-22 15:07 mhavlat Status new => assigned
2008-09-22 15:07 mhavlat Assigned To => fman
2008-09-22 15:26 fman Note Added: 0004118
2008-09-22 15:26 fman File Added: inc_jsCfieldsValidation.tpl
2008-09-22 15:28 fman Status assigned => resolved
2008-09-22 15:28 fman Fixed in Version => next development 1.8 RC 1
2008-09-22 15:28 fman Resolution open => fixed
2008-09-22 15:28 fman Note Added: 0004120
2008-12-08 20:03 mhavlat Status resolved => closed
2012-10-31 06:05 fman Category 0 - Undefined => 0 - User too Lazy to analize defined categories



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker